##
##  application.conf -- Akka application server configuration
##

akka {
    event-handlers = ["akka.event.Logging$DefaultLogger"]
    loglevel = INFO
    stdout-loglevel = WARNING
    log-config-on-start = off
    daemonic = off
    jvm-exit-on-fatal-error = on
    remote {
        netty {
            outbound-local-address = "auto"
            hostname = "localhost"
            port = 2552
        }
    }
}

